.gallery{

    &__conteyner{
    
    @media(min-width:$bp-tablet) {
    width: 940px;
    height: 468px;
    background-color: rgba(0, 0, 0, 0.03);
    }
    @media(min-width:$bp-desktop){
        width: 1598px;
        height: 468px;
    }
}
    
    &__tittle{
    @media(min-width:$bp-tablet) {
    display: flex;
    justify-content: space-between;
    }  
}
    

    &__tittle-shot{
margin: 38px 0 13px 0;
font-weight: 700;
font-size: 14px;
line-height: 22px;
color: $main-color;
text-transform: uppercase;
padding-left: 25px;
@media(min-width:$bp-tablet) {
    padding:47px 0 47px 0;
    font-size: 16px;
    margin: 0;
    padding-left: 80px;
}
@media(min-width:$bp-desktop) {
    padding-left: 215px;
}
}

&__tittle-page{
    display: none;
    @media(min-width:$bp-tablet) {
        display: block;
        font-weight: 700;
font-size: 13px;
line-height: 22px;
text-transform: uppercase;
color: $main-color;
padding: 46px 92px 0 0;
    }
    @media(min-width:$bp-desktop) {
        padding: 46px 213px 0 0;
    }
}

&__list{
    padding-left: 25px;
    @media(min-width:$bp-tablet) {
        display: flex;
        gap: 9px;
        padding-left: 80px;
    }
    @media(min-width:$bp-desktop) {
        padding-left: 215px;
    }
}

&__item-mb{
    margin-bottom: 42px;
    @media(min-width:$bp-tablet) {
        display: none;
    }
}

&__item-tablet{
    display: none;
    @media(min-width:$bp-tablet) {
        display: block;
        margin-bottom: 50px;
    }
    @media(min-width:$bp-desktop) {
        display: none;
    }
}

&__item-desktop{
    display: none;
    @media(min-width:$bp-desktop) {
        display: block;
    }
}

}